/* 
CSS definitions for Z Content Weather component and module
website: www.zcontent.net
*/

table.zw {
  width                   : 100%;
  border                 : 0px;
  /* background-color : #FFFFFF; */
  padding               : 2px;
  margin                : 0px;
}

.zw_day {
	font-weight: bold;
	text-align: center;
	padding-bottom: 4px;
}

.zw_lastupdate {
	text-align: right;
}

.zw_forecast_hweek {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.zw_forecast_vweek {
	align: left;
	padding: 0px;
	margin: 0px;
}

.zw_forecast_vday {
	text-align: center;
	vertical-align: top;
}

.zw_forecast_hday {
	text-align: left;
}

table.zw_overlib {
	background-color : #FFFFFF ! important;
	width : 250px ! important;
	border-width: 2px ! important;
	border-color : #0000FF ! important;
	border-style: solid ! important;
}

.zw_forecast_string {
	text-align: center;
}

.zw_forecast_data {
	text-align: center;
	font-weight: bold;
}

.zw_icon {
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.zw_hitemp {
	color: #FF0000;
}

.zw_lowtemp {
	color: #0033CC;
}

.zw_pop {
	color: #00AA00;
}

.zw_observation {
	padding-top: 4px;
}

.zw_obicon {
	padding-top: 4px;
	halign: center;
}

/* make the observation temperature larger in the module area when in table mode */
table.moduletable .zw_observation_temperature, div.module .zw_observation_temperature {
	font-weight: bold;
	text-align: center;
	font-size: larger;
}

/* make the observation text larger in the module area when in table mode */
table.moduletable .zw_observation_weather, div.module .zw_observation_weather {
	font-weight: bold;
	text-align: center;
	font-size: larger;
}

/* uncomment below to have alternating row colors for the observation data when in table mode */

/*
tr.zw_observation_row_1 {
	background-color: #ccccff;
}

tr.zw_observation_row_2 {
	background-color: #ffffff;
}
*/

.zw_footer {
	color: #888888;
	text-align: right;
	padding-bottom: 10px;
}

.zw_alert {
	text-align: center;
}

a.zw_alert:link, a.zw_alert:visited {
	color: #FF0000;
	font-weight: bold;
}

a.zw_alert:hover {
	color: #FF0000;
	font-weight: bold;
	text-decoration : underline;}

.zw_alerttitle {
	width: 100%;
	font-weight: bold;
	text-align: center;
	font-size: 9pt;
}

.zw_alertdate {
	width: 100%;
	border-bottom: 2px #000000 solid;
	font-weight: bold;
	font-size: 8pt;
}

.zw_alerttext {
	width: 100%;
	font-size: 9pt;
}

.zw_errortitle {
	font-size: 10pt;
	font-weight: bold;
}

.zw_errortext {
	font-size: 10pt;
	font-weight: normal;
}

/* style used in administrator back-end */
.zw_admin {

}

table.zw_admin td {
	border: 0px;
	padding: 0px;
}

table.adminheading {
	background-color: #FFF;
	font-family : Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 100%;
	border-collapse: collapse;
	color: #C64934;
	font-size : 18px;
	font-weight: bold;
	text-align: left;
}

table.adminheading th {
	background: url(../../images/com_zweather/zcontent100.png) no-repeat left;
	text-align: left;
	height: 55px;
	width: 99%;
	padding-left: 110px;
	border-bottom: 5px solid #fff;
}

.rssheading {
	font-size: 14px;
	color : #000000;
	font-weight: bold;
}

.rsssection {
	padding: 4px;
}

.rsssection_header {
	font-style: bold;
	color : #000000;
	font-weight: bold;
}

.rssdate {
	color : #666666;
	font-size: 11px;
}

.rssdescription {
	font-weight: normal;
	color : #333333;
	font-size: 11px;
}